@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Abel');

* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  background-color: rgba(229,249,224,0.2);
  font-family: "Raleway", Arial, sans-serif;
  color: rgb(77, 77, 77);
}

body a {
  text-decoration: none;
  color: rgb(26, 26, 26);
}

body a:hover {
  color: rgb(167, 167, 167);
}

.pageWrapper {
  font-family: "Quicksand", sans-serif;
  font-size: 1.7rem;
  max-width: 1200px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  overflow: auto;
}

header {
    height: 6rem;
    width: 100%;
    max-width: 1200px;
    background-color: #d4d2d5;
    position: fixed;
}

header img {
    height: 6rem;
    widows: auto;
}
header .logo {
  font-size: 6rem;
  font-family: "Courier Prime", Courier, sans-serif;
  color: rgb(77, 77, 77);
  padding-top: 15px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
}

h1 {
  font-family: 'Abel', sans-serif;
  font-size: 4rem;
  font-weight: bold;
  color: rgba(110,106,111,1);
  /* text-align: left;
  background-color: rgba(115,153,191,1); */
  padding: 5px 0 25px 3px;
}

h2 {
  font-family: 'Abel', sans-serif;
  font-size: 2.5rem;
  font-weight: bold;
  color: rgba(110,106,111,1);
  /* text-align: left;
  background-color: rgba(115,153,191,1); */
  padding: 15px 0 10px 3px;
}

.logo a, .logo a:hover {
  color: rgb(77, 77, 77);
  text-decoration: none;
}

.siteNav {
  height: 4rem;
  text-align: center;
}

.siteNav ul {
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: rgba(77, 77, 77, 0.7);
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: rgba(77, 77, 77, 0.7);
  width: 100%;   position: fixed;   top: 0;	/* fix menubar to top of page */
}

.siteNav ul li {
  padding-top: 1rem;
  padding-right: 1rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
  text-transform: uppercase;
  font-size: 2rem;
  display: inline;
}

.siteNav a {
  color: rgb(255, 255, 254);
  text-decoration: none;
  display: inline-block;
  padding-top: 1rem;
  padding-right: 1rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
}

.siteNav ul li:nth-child(1) a {
  background-color: rgba(77, 77, 77, 0.7);
  color: rgb(255, 255, 254);
}

.siteNav ul li:nth-child(2) a {
  background-color: rgba(115, 153, 191, 0.7);
  color: rgb(255, 255, 254);
}

.siteNav ul li:nth-child(3) a {
  background-color: rgba(96, 172, 96, 0.7);
  color: rgb(255, 255, 254);
}

.siteNav ul li:nth-child(4) a {
  background-color: rgba(255, 204, 0, 0.7);
  color: rgb(255, 255, 254);
}

.siteNav ul li:nth-child(5) a {
  background-color: rgba(204, 0, 0, 0.7);
  color: rgb(255, 255, 254);
}

.siteNav a:active {
  color: rgb(41, 87, 27);
}

.siteNav a:hover {
  transform: scale(1.3);
}

.siteNav ul li a.current {
  border-radius: 10px;
  font-weight: bold;
}

.contentWrapper {
    background-color: rgba(229,249,224,0.2);
    margin-top: 60px;
    display: -webkit-flex;
    display: flex;
}

.group::after {
  content: "";
  display: table;
  clear: both;
}

.personalNav {
  font-size: 1.8rem;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 10px;
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  /* float: left; */
  /* width: 20%; */
    -webkit-flex: 1;
    flex: 1;
}

.personalNav a {
  color: rgb(77, 77, 77);
  text-decoration: none;
  display: block;
  padding-top: 1rem;
  padding-right: 0.1rem;
  padding-bottom: 1rem;
  padding-left: 2rem;
}

.personalNav a:active {
  color: rgb(167, 167, 167);
}

.personalNav a:hover {
  background-color: rgba(77, 77, 77, 0.7);
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: rgb(255, 255, 254);
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: white;
  border-right-color: white;
  border-bottom-color: white;
  border-left-color: white;
  border-radius: 3rem 0px;
}

.personalNav a.current {
  font-weight: bold;
  text-transform: uppercase;
}

.main {
  /* float: left; */
  /* width: 60%; */
    -webkit-flex: 3;
    flex: 3;
  padding-top: 12px;
  padding-right: 20px;
  padding-bottom: 12px;
  padding-left: 20px;
  line-height: 2rem;
  /* border-left-width: 2px;
  border-left-style: solid;
  border-left-color: rgba(77, 77, 77, 0.7);
  border-right-width: 2px;
  border-right-style: solid;
  border-right-color: rgba(77, 77, 77, 0.7); */
}

.main ul {
  font-family: "Raleway", Arial, sans-serif;
  color: rgb(77, 77, 77);
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

.sidebar {
  /* width: 20%; */
    -webkit-flex: 1;
    flex: 1;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 20px;
  /* float: right; */
}

.sidebar p {
  font-family: "Quicksand", sans-serif;
  font-size: 1.7rem;
}

footer {
  font-size: 0.6em;
  font-family: Verdana, sans-serif;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: rgba(77, 77, 77, 0.7);
  margin-top: 0px;
  clear: both;
}

p {
  font-family: "Raleway", Arial, sans-serif;
  color: rgb(77, 77, 77);
  text-align: justify;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

p.smaller {
  font-size: 1.4rem;
}

p.cleared {
  clear: both;
}

p.nextpage {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2rem;
  text-align: right;
  clear: both;
}

p.left {
  text-align: left;
}

p.right {
  text-align: right;
}

p.centre {
  text-align: center;
}

.floatleft {
  float: left;
}

.floatright {
  float: right;
}

img.padded {
  padding-top: 6px;
  padding-right: 6px;
  padding-bottom: 6px;
  padding-left: 6px;
}

.cosycode {
  font-family: "Courier Prime", Courier, sans-serif; 
  /* font-weight: bold; */
  font-size: 2.1rem;
}

.cosycode-small {
  font-family: "Courier Prime", Courier, sans-serif; 
  font-size: 1rem;
}

.pageUpdated {
  font-size: 0.8rem;
  color: rgb(96, 96, 96);
}

.siteNav ul, header .logo, .contentWrapper {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
}

